
a         { text-decoration: none }

a:hover   { color: red; text-decoration: underline }

body      {
            background-color: white ;
	    font-family: technical, Verdana, Tahoma, Arial, sans-serif ;
}

th        {
            background-color: #BD6F25;
	        font-family: copperplate;
}

